
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #44

[gtkui] Hide or update info popup when playlist is scrolled

January 12, 2012 04:22 - John Lindgren

Status: Closed Start date: January 12, 2012

Priority: Minor Due date:  

Assignee: Michał Lipski % Done: 0%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.3   

Affects version: 3.3   

Description

Having the info popup available in GTKUI is great.  Right now, however, the popup is only updated when the mouse pointer moves. 

The song that should be shown in the popup (i.e. the row under the mouse pointer) can also change when the playlist is scrolled

(either with the mouse scroll wheel or the keyboard).  It would be nice to have the popup updated or at least hidden when this

happens.

History

#1 - January 12, 2012 12:35 - Michał Lipski

- Assignee set to Michał Lipski

Yes, I noticed it too. I was going to fix it.

#2 - January 16, 2012 05:23 - Michał Lipski

- Status changed from New to Closed

- Target version set to 3.3

https://github.com/audacious-media-player/audacious-plugins/commit/bf23848a9908be5d9e8f56b78989fa946560cd60
